/*----メインコンテンツ ----*/

.navibar { padding:0 0 5px 0; font-size:0.8em; line-height:1.5; }
.navibar a:link, .navibar a:visited, .navibar a:hover { padding:0; margin:0; }
.title_box01 { background:url(../img/bg_title02.png) no-repeat 0 bottom; margin:0 0 10px 0 !important; clear: both; }
.title_box02 { background:url(../img/bg_title01.png) no-repeat 0 top; padding:5px 15px; color:#fff; }
.title_box02 h2 { font-weight:bold; font-size:1.6em; }
* .title_box02 h2 { zoom:1;}
.comment { margin-bottom:5px; display:none; }

.text_box { margin-bottom:0.5em; clear:both; }
.left_img img { margin:0; padding:0; margin-bottom:1em; margin-right:10px; }

.waku_box { padding:5px 20px; background:url(../img/bg_waku.jpg); -moz-border-radius: 5px; -webkit-border-radius: 5px; }
.waku_box .sub_title { border:0; }
.uc { color:#f90; text-align:center; font-weight:bold; margin:100px 0; }


/*---- INDEX ----*/
h1, h2 {font-size:1.6em; margin:0; line-height:1.5; }
h3, h4, h5, h6, h7 {font-size:1.2em; margin:0; line-height:1.5; }

.cm h3 { padding:2px 10px 0 10px; margin:0.5em 0; font-size:1.6em; color:#3a0; border:5px double #3a0;  -moz-border-radius: 5px; -webkit-border-radius: 5px; vertical-align:baseline; }
.cm h3 a:link, .cm h3 a:visited { color:#fff; text-decoration:underline; }
.cm h4 { padding:0 0 0 10px; margin:0; font-size:1.4em; margin:20px 0 10px 0; line-height:1.5; border:none; color:#333; background:#c2e6b3; -moz-border-radius:5px; -o-border-radius:5px; -webkit-border-radius:5px; border-radius:5px; }
.cm h5 { padding:2px; font-size:1.4em; padding-left:20px; background: url(../img/i_green.png) no-repeat 0 0.5em; font-weight:bold; line-height:1.5; color:#3a0; }

.midashi_box { background:#bbb; padding:0 10px; margin:0.5em 0; color:#333; font-weight:bold; font-size:1.2em; -moz-border-radius:10px; -webkit-border-radius:10px; }

.cm .sub_title { padding:0 0 0 10px; margin:0; font-size:1.4em; margin:20px 0 10px 0; line-height:1.5; border:none; color:#333; background:#c2e6b3; -moz-border-radius:5px; -o-border-radius:5px; -webkit-border-radius:5px; border-radius:5px; }


.index_box { padding-bottom:10px; }
.index_title_box { overflow: auto; }
.index_title { float:left; display:inline; width:auto; padding:2px; font-size:1.2em; padding-left:25px; background: url(../img/i_green.png) no-repeat 5px 0.4em; font-weight:bold; line-height:1.5; }
* .index_title { zoom:1; }
.index_title:hover { background: url(../img/i_orange.png) no-repeat 5px 0.4em; }
.index_update { float:right; width:10em; padding:2px; font-size:12px; color:#999; text-align:right; }
.index_icon { }
.index_icon img { float:left; margin-right:10px; margin-bottom:10px; }
.index_comment { padding-left:25px; line-height:1.5; font-size: 0.9em !important; }
.index_comment h3 { font-size:1.2em; margin-bottom:0.2em; border-left:0; padding-left:0; }
.index_line {  border-top:1px dotted #999; margin-bottom:10px; }

.waku_box01 { background:url(../img/bg_waku.jpg); margin-bottom:20px; border-radius: 3px; -moz-border-radius: 3px; -webkit-border-radius: 3px; }
.waku_box02 { padding:10px 10px 0 10px; }


/*---- テーブルデザイン ----*/
.table00 { width:100%; margin-bottom:20px; }
.table00 th { padding:5px 8px; text-align:left;  vertical-align:top;; }
.table00 td { padding:5px 8px; vertical-align:top; }

.table01 { width:100%; margin-bottom:20px; border:0; }
.table01 th { padding:5px 8px; border:0; border-top:1px dashed #3a0; border-bottom:1px dashed #3a0; text-align:left;  vertical-align:top;; }
.table01 td { padding:5px 8px; border:0; border-top:1px dashed #3a0; border-bottom:1px dashed #3a0; vertical-align:top; }

.table02 { width:100%; margin-bottom:20px; }
.table02 th { padding:5px 8px; background:#ebf7e6; border-top:1px solid #3a0; border-bottom:1px solid #3a0; vertical-align:top; }
.table02 td { padding:5px 8px; border-top:1px solid #3a0; border-bottom:1px solid #3a0; vertical-align:top; }

.table03 { width:100%; margin-bottom:20px; border:1px solid #3a0; }
.table03 th, .table03 td { padding:5px 8px; border:1px solid #3a0; font-size:14px; vertical-align:top; }
.table03 caption { padding:5px 8px; font-weight:bold; }
.table03 tbody th { background:#ebf7e6; white-space:nowrap; text-align:left; font-weight:bold;  }
.table03 tbody .odd th { background-color:#d6eecc; }
.table03 tbody td { }
.table03 tbody .odd td { background:#ebf7e6; }
.table03 thead th { background-color:#99d580; color:#333; }
.table03 thead td { background:#c2e6b3; font-weight:bold; }


.calendar { width:100%; margin-bottom:20px; border:1px solid #3a0; border-collapse:collapse; }
.calendar th, .calendar td { padding:5px 8px; border-top:1px solid #3a0; border-bottom:1px solid #3a0; border-left:1px dotted #3a0; border-right:1px dotted #3a0; font-size:14px; vertical-align:top; }
.calendar caption { padding:5px 8px; font-weight:bold; }
.calendar tbody th { /*background:#ebf3fc;*/ white-space:nowrap; text-align:left; font-weight:bold;  }
.calendar tbody .odd th { background-color:#cfe4f5; }
.calendar tbody td { }
.calendar tbody .odd td { background:#ebf3fc; }
.calendar thead th { background-color:#9ce; color:#333; }
.calendar thead td { }

.sunday, .holyday { background:#fdd; }
.saturday{ background:#cfe4f5; }
.today { background:#ffe7cc; }



/*---- 各課表示 ----*/
.cm .kakuka_box { background:url(../img/bg_waku.jpg); display:none; line-height:1.5; padding:10px 15px; margin-bottom:10px; -moz-border-radius:5px; -webkit-border-radius:5px; }
.cm .kakuka_box .title { padding:0; margin:0 0 5px 0 ; font-size:1.2em; line-height:1.5; font-weight:bold; height:auto; color:#290; background:none; border:none; border-bottom:1px dashed #3a0; }
 .cm .kakuka_box .soumu, .cm .kakuka_box .bousai, .cm .kakuka_box .shokuin, .cm .kakuka_box .zaisei, .cm .kakuka_box .zeimu, .cm .kakuka_box .shimin, .cm .kakuka_box .sekigane, .cm .kakuka_box .kikaku, .cm .kakuka_box .kankou, .cm .kakuka_box .jinkenseisaku, .cm .kakuka_box .jinkenbunka, .cm .kakuka_box .fukushi, .cm .kakuka_box .kodomo, .cm .kakuka_box .iryohoken, .cm .kakuka_box .choju22, .cm .kakuka_box .kenkou, .cm .kakuka_box .kanri, .cm .kakuka_box .keikan, .cm .kakuka_box .kensetsu, .cm .kakuka_box .gesui22, .cm .kakuka_box .nourin, .cm .kakuka_box .shoukou, .cm .kakuka_box .kankyou, .cm .kakuka_box .suidou, .cm .kakuka_box .kyouiku, .cm .kakuka_box .gakkou, .cm .kakuka_box .gakushu, .cm .kakuka_box .bunkazai, .cm .kakuka_box .toshokan, .cm .kakuka_box .k-museum, .cm .kakuka_box .kyushoku, .cm .kakuka_box .kaikei, .cm .kakuka_box .gikai, .cm .kakuka_box .senkan, .cm .kakuka_box .kansa, .cm .kakuka_box .kouhei, .cm .kakuka_box .noui, .cm .kakuka_box .chiiki, .cm .kakuka_box .seibi, .cm .kakuka_box .kyufukin {
	 display: none;
}

.cm .life_head { text-indent:-9999px; width:560px; height:40px; margin-bottom:10px; display:block; background:url(../img/2021/tm.png) no-repeat -220px -230px; display:none; }
.cm .living_head { text-indent:-9999px; width:560px; height:40px; margin-bottom:10px; display:block; background:url(../img/2021/tm.png) no-repeat -220px -530px; display:none; }
 

.rm .life_box { padding:0; margin:0 0 10px 0; list-style-type:none !important; line-height:1.5; }
.rm .life_box li { padding:0; margin:0; }
.rm .life_box .title { text-indent:-9999px; height:40px; margin-bottom:10px; display:block; background:url(../img/2021/rm.png) no-repeat 0 0; }
.rm .life_box .title:hover { filter:alpha(opacity=100); opacity:1.00; }
.rm .life_box .list { display:block; padding:0 0 0 5px; margin:0; list-style-type:none !important; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; -o-box-sizing: border-box; -ms-box-sizing: border-box; box-sizing: border-box; }
.rm .life_box .list li { float:left; width:46px; display:block; height:75px; margin:0; padding:0; }
.rm .life_box .list li a { text-indent:-9999px; width:46px; height:70px; display:block; background:url(../img/2021/rm.png) no-repeat left top; }
.rm .life_box .list li .m01 { background-position:-8px -50px; }
.rm .life_box .list li .m02 { background-position:-54px -50px; }
.rm .life_box .list li .m03 { background-position:-100px -50px; }
.rm .life_box .list li .m04 { background-position:-146px -50px; }
.rm .life_box .list li .m05 { background-position:-8px -130px; }
.rm .life_box .list li .m06 { background-position:-54px -130px; }
.rm .life_box .list li .m07 { background-position:-100px -130px; }
.rm .life_box .list li .m08 { background-position:-146px -130px; }
.rm .life_box .list li .m01:hover { background-position:-208px -50px; }
.rm .life_box .list li .m02:hover { background-position:-254px -50px; }
.rm .life_box .list li .m03:hover { background-position:-300px -50px; }
.rm .life_box .list li .m04:hover { background-position:-346px -50px; }
.rm .life_box .list li .m05:hover { background-position:-208px -130px; }
.rm .life_box .list li .m06:hover { background-position:-254px -130px; }
.rm .life_box .list li .m07:hover { background-position:-300px -130px; }
.rm .life_box .list li .m08:hover { background-position:-346px -130px; }


.rm .living_box { padding:0; margin:0 0 20px 0; list-style-type:none; line-height:1.5; }
.rm .living_box .title { text-indent:-9999px; width:200px; height:40px; margin-bottom:10px; display:block; background:url(../img/2021/rm.png) no-repeat 0 -210px; }
.rm .living_box .title:hover { filter:alpha(opacity=100); opacity:1.00; }
.rm .living_box li { float:left; margin:0; padding:0; color:#999; }
.rm .living_box li a { text-indent:-9999px; width:200px; height:30px; display:block; background:url(../img/2021/rm.png) no-repeat left top; }
.rm .living_box .t01 { background-position:0 -260px; }
.rm .living_box .t02 { background-position:0 -290px; }
.rm .living_box .t03 { background-position:0 -320px; }
.rm .living_box .t04 { background-position:0 -350px; }
.rm .living_box .t05 { background-position:0 -380px; }
.rm .living_box .t06 { background-position:0 -410px; }
.rm .living_box .t07 { background-position:0 -440px; }
.rm .living_box .t08 { background-position:0 -470px; }
.rm .living_box .t01:hover { background-position:-200px -260px; }
.rm .living_box .t02:hover { background-position:-200px -290px; }
.rm .living_box .t03:hover { background-position:-200px -320px; }
.rm .living_box .t04:hover { background-position:-200px -350px; }
.rm .living_box .t05:hover { background-position:-200px -380px; }
.rm .living_box .t06:hover { background-position:-200px -410px; }
.rm .living_box .t07:hover { background-position:-200px -440px; }
.rm .living_box .t08:hover { background-position:-200px -470px; }

/*--プレスリリース--*/
.press_box { margin-bottom:10px; }
.press_box .news { padding:0 10px 10px 10px; margin-bottom:10px; background:url(../img/bg_waku.jpg); }
.press_box h4 {padding:10px 0 0 0; margin:0 0 5px 0 ; font-size:1.2em; line-height:1.5; font-weight:bold; height:auto; color:#290; background:none; border:none; border-bottom:3px double #3a0; }
.press_box .sub_title { background:#471; color:#fff; padding:2px 10px; margin-bottom:5px; font-weight:bold; background:url(../img/bg_fm01.jpg) center center; border-radius:5px; -moz-border-radius:5px; -webkit-border-radius:5px; }
.press_box ul { list-style:none; padding:0; margin:0 0 5px 0; }
.press_box ul li { padding:5px 5px 5px 20px; font-size:0.9em; margin:0; /*font-weight:bold;*/ background: url(../img/i_green.gif) no-repeat 0 0.5em; line-height:1.5; border-bottom:1px dashed #c5bcad; }
.press_box .navihead { padding:0 5px; }
.press_box .navihead:hover { text-decoration:underline; color:#c63; cursor:pointer; }

.press_box .news2 { padding:10px; margin-bottom:10px; background:url(../img/bg_waku.jpg); }
.press_box .news2 li { font-size:0.9em }

.press_box .calendar { margin:0 0 20px 0 ; }
.press_box .calendar thead th { background:#3a0; color:#fff; font-size:1.0em; padding:2px 5px; }
.press_box .calendar .back { border-bottom:3px double #3a0; }
.press_box .calendar .now { text-align:center; border-bottom:3px double #3a0; }
.press_box .calendar .next { text-align:right; border-bottom:3px double #3a0; }
.press_box .calendar tbody td { width:14%; text-align:center; /*font-weight:bold;*/ color:#999; font-size:12px; padding:2px; }
.press_box .calendar tbody td a { font-weight:bold; }
.press_box .calendar tbody .sun, .side .calendar tbody .holi { color:#e88; }
.press_box .calendar tbody .sat { color:#88e; }
.press_box .calendar tbody .today { background:#fd9; color:#333; }


/*フォーム*/
form { margin:0 0 30px 0; width:100%; -webkit-box-sizing:border-box; -moz-box-sizing:border-box; -o-box-sizing: border-box; -ms-box-sizing: border-box; box-sizing:border-box; }
form p { margin:0.5em 0; padding:0; }
form div b {display:inline-block; *display:inline; *zoom:1; width:100%; position:relative; text-indent:20px; padding:10px 0 0 0; font-size:1.2em; line-height:1.5; border-top:1px dashed #bbb; }
form div b:before {content:url(../img/i_green.png); position:absolute; top:11px; margin:0 0 0 -40px; vertical-align:middle; }
form .red { color:#c63; }

input, textarea { font-size:1.0em; padding:2px 5px; line-height:1.5; margin:0 5px 1em 0; border:1px solid #bbb; -moz-border-radius:3px; -o-border-radius:3px; -webkit-border-radius:3px; border-radius:3px; -webkit-box-sizing:border-box; -moz-box-sizing:border-box; -o-box-sizing: border-box; -ms-box-sizing: border-box; box-sizing:border-box;}
input[type="submit"], input[type="button"], select, textarea {-webkit-appearance:none;}
button { font-size:1.0em; -webkit-appearance:none; }

input[id*="formtool"] { width:100% !important; max-width:190px !important; }
input[id$="_0"],input[id$="_1"],input[id$="_2"],input[id$="_3"],input[id$="_4"] { max-width:95px !important; }
input[type="email"] { width:100% !important; max-width:365px !important; }
textarea[id*="formtool"] { width:100% !important;  }
input[type="submit"] { display:block; width:240px !important; text-align:center; padding:10px 10px 10px 20px; margin:0 auto; border:none; background:#3a0; color:#fff; font-size:1.4em; letter-spacing:2px; -moz-border-radius:5px; -o-border-radius:5px; -webkit-border-radius:5px; border-radius:5px; }
input[type="submit"]:hover {filter:alpha(opacity=80); opacity:0.8; cursor:pointer; }
.required { color:#d00; }
.error { color:#d00; }
select { -moz-appearance:none; -webkit-appearance:none; -o-appearance:none; -ms-appearance:none; appearance:none; border-radius:0;
display:block; width:100% !important; max-width:190px !important;vertical-align:top; padding:0 25px 0 0; line-height:1.5; margin:0 5px 1em 0; border:1px solid #bbb; font-size:inherit; text-align:left; background:#fff url(../img/i_pulldown.png) no-repeat right center; vertical-align:middle; -moz-border-radius:3px; -o-border-radius:3px; -webkit-border-radius:3px; border-radius:3px; }
select option { margin:0; padding:2px 5px; font-size:1.2em !important; }


/*----Radio and Checkbox ----*/
ul[id*="formtool"] { margin:0; padding:0; list-style:none; }
input[type=radio], input[type=checkbox] { padding:0; margin:0; width:1em !important; /*display:none;*/ }






@media print {

html { background:none; height:auto; min-height:auto; }
body { background:none; margin:0; padding:0; }

.margin10{ display: none; }
.margin5 { display: none; }

/*▼ALL▼*/
.contents { width:99%; background:none; padding:0; margin:0; }

/*▼HEAD_MENU▼*/
.head_box { background:none; height:0; padding:0; margin:0; display:none; }

.cm { width:100%; margin:0; padding:0; }

.kakuka_box { background:none; border:3px solid #ccc; }
.kakuka_box .tel { width:25%; }
.kakuka_box .work { width:70%; }

.title_box01 { background:none; border-left:15px solid #000; border-bottom:2px solid #000; }
.title_box02 { background:none; padding:5px 10px; border:0; }
.title_box02 h2 { color:#000; }

.side, .rm, .sitemap, .b_box, .fm, .fm_top { display: none; }

.fm_box { background:none; border-top:2px dotted #999; margin-bottom:20px; display: none; }
.foot { background:none; padding:5px 0; margin:0; color:#333; display: none; }
.foot address {width:auto; padding-left:0; background:none; }

.table03 { border:2px solid #ccc; border-collapse:collapse; margin-bottom:20px; }
.table03 th, .table03 td { border:2px solid #ccc; }

.calendar { border:2px solid #ccc; border-collapse:collapse; margin-bottom:20px; }
.calendar th, .calendar td { border:2px solid #ccc; }

}

h6 {color:red;font-size:23px;}

fieldset {border: double 5px black;}

/* 内容テンプレート用回り込み設定 */
.left_img_box { float:left; margin:0 10px 0 0; }
.right_img_box { float:right; margin:0 0 0 10px; }

.left, img.left { float:left; margin:0 10px 0 0; }
.right, img.right { float:right; margin:0 0 0 10px; }


/* site map */
.nmlList {
    border-bottom: solid 1px #ddd;
    padding-bottom: 0.75em;
    margin-bottom: 1em;
}
.nmlList .nmlList {
    border: 0;
    padding-bottom: 0;
	padding-left: 1em;
    margin-bottom: 0;
}
.nmlList > li > a {
    font-weight: bold;
    font-size: 1.2em;
    line-height: 1.5;
}
.nmlList .nmlList li a {
    font-weight: normal;
    font-size: 1.1em;
}
.nmlList .nmlList .nmlList li a {
    font-size: 0.95em;
}



